RubyGems Navigation menu

concurrent-ruby-ext 1.1.0.pre1

C extensions to optimize the concurrent-ruby gem when running under MRI. Please see http://concurrent-ruby.com for more information.

版本列表:

  1. 1.1.5 - March 11, 2019 x86-mingw32 (402.0 KB)
  2. 1.1.5 - March 11, 2019 x64-mingw32 (461.5 KB)
  3. 1.1.5 - March 11, 2019 (22.0 KB)
  4. 1.1.4 - December 15, 2018 x64-mingw32 (551.0 KB)
  5. 1.1.4 - December 15, 2018 x86-mingw32 (478.5 KB)
  6. 1.1.0.pre1 - August 15, 2018 (21.0 KB)
显示所有 (87 个版本)

Runtime 依赖关系 (1):

作者:

  • Jerry D'Antonio, The Ruby Concurrency Team

所有者:

SHA 256 checksum:

f5c0e205fb4e502ead1ce7d5f2b338b17850d2265ed32bbc540d72ab374b0877

下载总次数 1,950,366

这个版本 204

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

需要的 RubyGems 版本: > 1.3.1

相关链接: